Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 19:42:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery aaqib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aaqib Bot:  Hi Aaqib ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9567539813 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555124355            11:28 PM, 25th Apr                   Abdulqader                   Hi Aaqib, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:28 PM, 25th Apr                     aaqib                    Hello Abdul           11:28 PM, 25th Apr                     aaqib                    I had ordered clothes yesterday and it showed i will get it today.           11:29 PM, 25th Apr                     aaqib                    I never got any call or response from delivery           11:29 PM, 25th Apr                   Abdulqader                   Please note that the order has been confirmed by number (9567539813) and the order has been shipped on  4/25/22 and will arrive within 0-2 working days. If you do not receive your order within the specified time, please contact us again.           11:29 PM, 25th Apr                     aaqib                    Then now i got a message saying ‘customer no response’           11:29 PM, 25th Apr                     aaqib                    Without being contacted how can the delivery mention as no response           11:30 PM, 25th Apr                     aaqib                    ???           11:30 PM, 25th Apr                   Abdulqader                   we'll do our best to deliver your order asap and will be contacting you by this number 971555124355           11:31 PM, 25th Apr                     aaqib                    I need a date           11:31 PM, 25th Apr                     aaqib                    Not asap my friend           11:31 PM, 25th Apr                     aaqib                    In application it mentioned as today           11:31 PM, 25th Apr                   Abdulqader                   Kindly attached for us a screenshot for time delivery so so that we can investigate further and assist you accordingly with this.           11:33 PM, 25th Apr                     aaqib                    ????           11:34 PM, 25th Apr                   Abdulqader                   Please note the delivery time frame is 0-2 business days           11:34 PM, 25th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           11:36 PM, 25th Apr                     aaqib                    ????           11:37 PM, 25th Apr                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            11:39 PM, 25th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           11:39 PM, 25th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:42 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4252924